zspsvx.f(3)

NAME
zspsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zspsvx (fact, uplo, n, nrhs, ap, afp, ipiv, b, ldb, x, ldx, rcond, ferr, berr, work, rwork, info)
ZSPSVX computes the solution to system of linear equations A * X = B for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.